Software glitch “unlikely” to blame for deadly cannon incident, expert says

It looks as though the once though anti-aircraft software glitch that killed multiple people in South Africa, actually wasn’t software based. But was human intervention and software that caused the incident.

It looks as though the once though anti-aircraft software glitch that killed multiple people in South Africa, actually wasn’t software based. But was human intervention and software that caused the incident.

Nine South African soldiers died and eleven were injured last Friday during a live-fire exercise when an anti-aircraft gun went out of control. But, contrary to some reports, the tragic accident was not the result of an automated or robotic weapon going out of control, a defence expert says.

Initial reports from a South African newspaper say the Oerlikon 35mm Mk5 anti-aircraft twin-barrelled gun jammed while firing. A female soldier tried to free the shell, but another shell was accidentally fired, causing some rounds in the gun’s two near-full ammunition magazines to explode. The gun began firing again and swung in a circle, leaving nine soldiers dead and eleven wounded.

Read the full article at newscientist.com…

0 Shares:
You May Also Like

Comcast traffic blocking: even more apps, groupware clients affected

More information about the supposed filters that Comcast has implemented to curb Bittorrent traffic on its network. Only now it looks as though the appplication suit Lotus Notes is affected.
Last week, we reported on mounting evidence that Comcast is targeting and disrupting BitTorrent traffic on its network. Further digging by interested parties has turned up more indication that BitTorrent isn't the only popular P2P protocol being tampered with by the United States' largest ISP.

Fastcgi and the dreaded aborted: select() failed

I was getting reports of "500 Internal Server Errors" on two of my web servers. And after further investigation it looks like it was related to the following error.

(4)Interrupted system call: FastCGI: comm with server "php-fastcgi.fcgi" aborted: select() failed

After doing some reasearch I stumbled upon the following patch.

http://groups.google.com/group/linux.debian.bugs.dist/browse_thread/thread/3de22bc415d3da02?pli=1